/*
 * my_resize_rotate.cpp
 *
 *  Created on: 2016/08/11
 *      Author: takemasa
 */

#include <opencv2/opencv.hpp>
#include <iostream>


#include "my_funcs.h"

cv::Mat my_resize(cv::Mat src)
{

	// http://docs.opencv.org/3.0-alpha/modules/imgproc/doc/geometric_transformations.html#void resize(InputArray src, OutputArray dst, Size dsize, double fx, double fy, int interpolation)
	// http://docs.opencv.org/2.4/modules/core/doc/basic_structures.html#size

	cv::Mat dst;
	cv::resize(src, dst, cv::Size(100, 100), 2, 2);

	return dst;
}


